
#wb_header { height: 154px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1274px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 430px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1858px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1858px; min-height: 1858px; }
#wb_element_instance0 { top: 118px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: rgba(255, 255, 255, 0.93) none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #121212; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff3300; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff2802; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; z-index: 500; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance1 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 110px; }
#wb_element_instance2 { top: 38px; left: 2px; min-width: 1198px; width: 1198px; min-height: 72px; height: 72px; display: block; z-index: 652; }
#wb_element_instance3 { top: 0px; left: 40px; min-width: 328px; width: 328px; min-height: 298px; height: 298px; display: block; z-index: 640; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 192px; height: 192px; display: block; z-index: 498; }
#wb_element_instance4 > .wb_shp:before { background: transparent url("../gallery_gen/1edfc5e386cef1110b413538340d649c.jpg") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 192px; }
#wb_element_instance5 { top: 1200px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 286; }
#wb_element_instance6 { top: 510px; left: 52px; min-width: 1095px; width: 1095px; min-height: 151px; height: 151px; display: block; z-index: 287; }
#wb_element_instance7 { top: 500px; left: 0px; min-width: 1200px; width: 1200px; min-height: 260px; height: 260px; display: block; z-index: 162; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance7 > .wb_shp { background-color: #ffffff; border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 260px; }
#wb_element_instance8 { top: 710px; left: 600px; min-width: 600px; width: 600px; min-height: 501px; height: 501px; display: block; z-index: 288; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance8 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 600px; height: 501px; }
#wb_element_instance9 { top: 841px; left: 690px; min-width: 430px; width: 430px; min-height: 159px; height: 159px; display: block; z-index: 290; }
#wb_element_instance10 { top: 710px; left: 0px; min-width: 600px; width: 600px; min-height: 501px; height: 501px; display: block; z-index: 291; }
#wb_element_instance10 > .wb_shp:before { background: transparent url("../gallery_gen/a4e563de68ec66ae7a9c8c92d5121461.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 600px; height: 501px; }
#wb_element_instance11 { top: 0px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; z-index: 279; }
#wb_element_instance11 > .wb_shp:before { background: transparent url("../gallery_gen/1edfc5e386cef1110b413538340d649c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 430px; }
#wb_element_instance12 { top: 710px; left: 0; right: 0; min-height: 501px; height: 501px; display: block; z-index: 289; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 501px; }
#wb_element_instance13 { top: 318px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
